<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11866" pointId="1521" subPointId="0" userId="B1762515-7347-45E3-9F85-F46DBD0E0F8E" date="2024-07-17 12:14:08" timeDiffer="1">
  <longitude>101.751259</longitude>
  <latitude>36.670912</latitude>
  <direction>0.0</direction>
  <altitude>2269.29</altitude>
  <imageName>nor144595_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国青海省西宁市城北区海湖大道</address>
  <locationDescribe>在城北区全民健身中心附近</locationDescribe>
  <currentTime>1721189647819</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240717/1721189647819.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>